<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Šišaj lega!</title>
    <link rel="stylesheet" href="../../static/css_files/sisaj_lega.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
</head>
<body>
    
    {% extends 'base/base.html' %}

    {% block content %}
    
    <div class="left-wrapper">
        <div class="left">
            <div class="left-text-wrapper">
                <h2>Mašinice za šišanje</h2>
                <div class="left-text">
                    <p>
                        Mašinice za šišanje su električni uređaji koji se koriste za brzo i učinkovito smanjivanje duljine kose. Imaju različite nastavke (češljiće) s različitim duljinama koja određuje koliko će kosa biti skraćena. Mašinice su idealne za brzo šišanje i postizanje ravnomjernog rezultata.                    
                    </p>
                </div>
            </div>
        </div>
        <img src="../../static/images/clippers.jpg" alt="bowling1">
    </div>

    <div class="right-wrapper">
        <img src="../../static/images/trimmers.jpg" alt="bowling2">
        <div class="right">
            <div class="right-text-wrapper">
                <h2>Trimeri za šišanje</h2>
                <div class="right-text">
                    <p>
                        Trimeri su manji uređaji dizajnirani za precizno šišanje, oblikovanje i uređivanje kontura, posebno oko ušiju, vrata i brade. Oni omogućuju preciznije i detaljnije oblikovanje nego što je to moguće s većim mašinicama, pružajući čist i definiran završetak.                    
                    </p>
                </div>
            </div>
        </div>
    </div>

    <div class="left-wrapper">
        <div class="left">
            <div class="left-text-wrapper">
                <h2>Brijači</h2>
                <div class="left-text">
                    <p>
                        Brijači se koriste za oblikovanje i brijanje krajeva kose i dlake. Mogu biti električni ili ručni i koriste se za stvaranje preciznih linija i kontura, kao i za uklanjanje dlačica na licu i vratu za glatki i uredan izgled.
                    </p>
                </div>
            </div>
        </div>
        <img src="../../static/images/foilshaver2.jpg" alt="bowling3">
    </div>

    <div class="right-wrapper">
        <img src="../../static/images/scissors.jpg" alt="bowling4">
        <div class="right">
            <div class="right-text-wrapper">
                <h2>Obične škare</h2>
                <div class="right-text">
                    <p>
                        Obične škare su osnovni alat u frizerskoj industriji, koriste se za opće šišanje i oblikovanje kose. Dostupne su u različitim veličinama i oblicima, omogućujući frizerima da prilagode duljinu i teksturu kose prema željama klijenta.                    
                    </p>
                </div>
            </div>
        </div>
    </div>

    <div class="left-wrapper" id="alat-zadnji">
        <div class="left">
            <div class="left-text-wrapper">
                <h2>Škare za prorjeđivanje</h2>
                <div class="left-text">
                    <p>
                        Škare za prorjeđivanje (tzv. thinning škare ili texturizing škare) su specijalizirane škare s nazubljenim rubovima koje se koriste za prorjeđivanje i stanjivanje kose. One omogućuju frizerima da smanje gustoću kose i stvore mekše i prirodnije prijelaze, pružajući kosi volumen i teksturu bez oduzimanja previše duljine.
                    </p>
                </div>
            </div>
        </div>
        <img src="../../static/images/thinning.jpg" alt="bowling3">
    </div>

    <footer>
        <p>&copy; 2024 Šišaj lega!</p>
        <p><a href="#">Privacy Policy</a> | <a href="#">Terms of Service</a></p>
    </footer>

    {% endblock content %}
</body>
</html>